<div class="footer">
			<?php
				date_default_timezone_set('Asia/Jakarta');
				$tahun	= date('Y');
			?>
			   <p>Copyright &copy; <?php echo $tahun;?> PPDB Online | Dikembangkan oleh <a href="https://man1magelang.sch.id/" target="_blank">MAN 1 Magelang</a></span>		
			</div>
		</div>
		
		<!-- Bottom JavaScript-->
		<script>
			$(document).ready(function() {
				$('#dataku').DataTable();
			} );
		</script>
		<script src="<?php echo base_url();?>assets/js/Chart.bundle.js"></script>
		<script src="<?php echo base_url();?>assets/js/utils.js"></script>
		<script src="<?php echo base_url();?>assets/js/classie.js"></script>
		<script src="<?php echo base_url();?>assets/js/jquery.nicescroll.js"></script>
		<script src="<?php echo base_url();?>assets/js/scripts.js"></script>
		<script src="<?php echo base_url();?>assets/js/SidebarNav.min.js" type="text/javascript"></script>
		<script src="<?php echo base_url();?>assets/js/SimpleChart.js"></script>
		<script src="<?php echo base_url();?>assets/js/bootstrap.js"> </script>
	
		<!-- Manual Bottom JavaScript -->
		
		<script>
			var menuLeft = document.getElementById( 'cbp-spmenu-s1' ),
				showLeftPush = document.getElementById( 'showLeftPush' ),
				body = document.body;
			showLeftPush.onclick = function() {
				classie.toggle( this, 'active' );
				classie.toggle( body, 'cbp-spmenu-push-toright' );
				classie.toggle( menuLeft, 'cbp-spmenu-open' );
				disableOther( 'showLeftPush' );
			};

			function disableOther( button ) {
				if( button !== 'showLeftPush' ) {
					classie.toggle( showLeftPush, 'disabled' );
				}
			}
		</script>
		<script>
		  $('.sidebar-menu').SidebarNav()
		</script>
	</body>
</html>